Subject: bug#33870: 27.0.50; xref-goto-xref not configurable

From: Eli Zaretskii <[email-masked]>
Date: Sun, 03 Feb 2019 19:09:28 +0200

> From: João Távora <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked]
> Date: Sun, 03 Feb 2019 12:00:42 +0000
> 
> So Eli, maintainer of Emacs, the Editor:
> 
> 1. Should xref.el be made configurable so that multiple UI's are
>    available to users, keeping the current default in in Emacs 26.1?  We
>    have at least two candidate patches that do this.
>    
> 2. Should the default UI in Emacs 26.1 be changed?
> 
> As has been done at least 10 times in this thread, I propose to do the
> former first and then discuss the latter.  I can also say that I am a
> bit tired of this: the thread has got so entangled that I'm now spending
> time re-explaining these relatively simple premises.

I don't think I get this: you have asked for my opinion.  Now you seem
to say you are tired of discussing this and don't want to spend any
more time on it?  Fine with me, then I won't take any more of your
time by trying to chime in.  Do whatever you would have done without
hearing my opinions.  It will certainly be faster, and put less
demands on your time (and on mine).

Thanks.